from charlie.test import run_test
from charlie.import_test import run_import_test

def test_two():
    print("test_two success")

def test_three(number):
    print("test", number, "success")

def main():
    print("charlie.py func main success")

    run_test()

    run_import_test()

    test_two()

    test_three(3)

if __name__ == "__main__":
    print("__name__ success")

    main()